fastapi
uvicorn[standard]
fastapi-swagger

sqlalchemy
asyncpg
alembic

redis

python-jose[cryptography]
passlib[bcrypt]
bcrypt==4.0.1

pydantic-settings
python-dotenv

livekit-api
websockets

# Testing
pytest
pytest-asyncio
httpx